Bug 653048 - [abrt] abrt-gui-1.1.13-2.fc14: __strcmp_ia32: Process /usr/bin/abrt-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.13-2.fc14: __strcmp_ia32: Process /usr/bin/abrt-applet wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:169a96edaa180ef33dab4af6a99...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 08:41 UTC by lion
Modified: 2015-02-01 22:53 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-09 10:57:24 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.77 KB, text/plain)
2010-11-14 08:41 UTC, lion
no flags Details

Description lion 2010-11-14 08:41:45 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: abrt-applet
component: abrt
crash_function: __strcmp_ia32
executable: /usr/bin/abrt-applet
kernel: 2.6.35.6-48.fc14.i686
package: abrt-gui-1.1.13-2.fc14
rating: 4
reason: Process /usr/bin/abrt-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289495641
uid: 500

Comment 1 lion 2010-11-14 08:41:50 UTC
Created attachment 460343 [details]
File: backtrace

Comment 2 Denys Vlasenko 2011-09-09 10:57:24 UTC
WONTFIX: abrt 1.x is superseded by abrt 2.x


Note You need to log in before you can comment on or make changes to this bug.